Google Analytics предупреждает о необходимости обновления API до OAuth2

6 марта 2015 года   |  Google

Google Analytics предупреждает о необходимости обновления API до OAuth2

Специалисты команды Google Analytics предупредили разработчиков о необходимости обновления API, так как устаревшие части Account Authentication API (ClientLogin, AuthSub и OAuth 1.0) будут закрыты 20 апреля 2015 года.

Разработчикам, использующим Google Analytics API, которые требуют проверки подлинности (Reporting или Configuration API), следует в ближайшее время обновить их до OAuth 2.0.

Осенью 2014 года команда разработчиков Google Analytics официально представила вниманию пользователей сервиса справочный ресурс Google Analytics Demos & Tools.

На сайте изложены основные принципы работы с различными возможностями сервиса, рассмотрены конкретные примеры работы с API Google Analytics, тонкости интеграции сервиса со сторонними приложениями.

Показать новость друзьям:

Хочешь быть в курсе последних новостей сайта?
Подпишись на обновления сайта по RSS контекстная реклама и социальные сетиRSS, RSS контекстная реклама и социальные сетиEmail или twitter контекстная реклама и социальные сетиTwitter

Новости партнеров

Статьи